.messages__wrapper .alert {
background-color: var(--blue-accent-1);
position: relative;
height: auto;
width: 100%;
color: white;
margin-top: 19px;
z-index: 999;
border-radius: 0;
border: none;
padding: 40px 70px 40px;
animation: 1s ease-out 0s 1 slideFromTop;

}

.messages__wrapper .alert p {
font-size: 16px;
color: var(--accent-1);
}

.messages__wrapper .alert a {
color: var(--accent-1);
font-weight: 700;
}

.messages__wrapper .alert button {
  position: absolute;
color: var(--accent-1);
text-shadow: none;
opacity: 1;
margin-top: 30px;
margin-right: 60px;

}
